.bar1
{
    width:80%;
    height: 2px;
    display: block;
    margin-top: -0.7%;
    background: #E6E6E6;
}

.bar2
{
    width: 100%;
    height: 2px;
    display: block;
    background: #E6E6E6;
}

#index-home
{
    margin-top: 10px;
}

#index-home h3
{
    text-align: center;
}